Base de données rpm vérouillée [Résolu/Fermé]

Signaler
Messages postés
19
Date d'inscription
samedi 26 août 2006
Statut
Membre
Dernière intervention
22 février 2008
-
Messages postés
9
Date d'inscription
samedi 30 juin 2007
Statut
Membre
Dernière intervention
28 août 2008
-
Tout est dans le titre, je cherche en faite a installé vlc avec un rpm, j'ai un message comme quoi "libwx_baseu_net-2.6.so.0 est non satisfait".Je vais donc chercher à l'installer par rpmdrake.Lorsque je clique sur le bouton "installer", jai un message comme quoi wxGTK2.6-2.6.1-1mdk doit aussi ête installé, ce que je fait mais à ce moment j'ai un message d'erreur "base de données rpm vérouillée".
J'ai suivis les instructions décrites ici lebabillard.org/index.php?no_forum=3&page=10&numero=255&courriel



mais le problème persiste.
J'ai également éssayé d'installer le logiciels grace aux sources, mais il me marque également que je doit installer le "libwx_baseu etc..".(Je suis débutant sous linux, j'ai mandriva 2006).
Merci de votre aide.

3 réponses

Messages postés
40805
Date d'inscription
jeudi 28 août 2003
Statut
Modérateur
Dernière intervention
5 décembre 2019
4 754
Salut,

Regarde là ...

;-)
Messages postés
19
Date d'inscription
samedi 26 août 2006
Statut
Membre
Dernière intervention
22 février 2008
2
formidable, je te remercit, dorénavant je ferais des recherches plus aprofondit avec mon ami google avant de poser de stupides questions
Messages postés
9
Date d'inscription
samedi 30 juin 2007
Statut
Membre
Dernière intervention
28 août 2008

cette méthode n'as pas résolu ce problème chez moi

J'ai fait tout ce qu'il est écrit et le problème persiste